.NatHypSoc_logo_container {
float: right;
text-align: right;
background:;
width: 45%;
padding: 0;
line-height: 0;
display: inline-block;
display: relative;
}

.NatHypSoc_logo {
background: ;
width: 54%;
/*Got to specify a position else the link doesn't work*/
position:relative;
padding:0px;
/* Don't specify background-colour because it's controlled by DarkLightToggleAcrossPage1.css */
background-color: ;
margin:0;
margin-right:12%;

}


/*Tablet MQ.  Necessary to stop logo looking too small on smaller screen sizes*/
@media screen and (max-width: 768px){
.NatHypSoc_logo_container {
float: none;
text-align: center;
width: 100%;
/*To separate the containers when they are vertically stacked*/
margin-top: 20px;
}

.NatHypSoc_logo {
width:40%;
background:;
margin-left: 0;
margin-right: 0;
}
}
/* END: Tablet MQ*/


/* MOBILE media query*/
@media screen and (max-width: 425px){
.NatHypSoc_logo {
width:46%;
}
}
/* END: MOBILE media query*/